{
    onModifyAtkPriority: 5,
    onModifyAtk(atk, attacker, defender, move) {
        if (move.type === "Fire" && attacker.hp <= attacker.maxhp / 2) {
            this.debug("Blaze boost");
            return this.chainModify(1.4);
        }
    },
    onModifySpAPriority: 5,
    onModifySpA(atk, attacker, defender, move) {
        if (move.type === "Fire" && attacker.hp <= attacker.maxhp / 2) {
            this.debug("Blaze boost");
            return this.chainModify(1.4);
        }
    },
    flags: {},
    name: "Blaze",
    rating: 2,
    num: 66
}
